Activity Log <= 2.4.0 - Multiple Cross-Site Scripting (XSS)

2018-03-28T00:00:00
ID WPVDB-ID:9049
Type wpvulndb
Reporter Ryan
Modified 2019-11-01T00:00:00

Description

WordPress Vulnerability - Activity Log <= 2.4.0 - Multiple Cross-Site Scripting (XSS)